[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.10
RTL=0
[menu_102]
70001=&Файл
40028=Выполнить &захват изображения
40031=&Подключиться к устройству...
40002=В&ыход
70002=&Правка
40043=С&копировать изображение
70003=&Вид
40024=&Режим предпросмотра
40026=&Масштабировать предпросмотр
40025=&Аппаратное наложение
70004=&Параметры
40033=Пара&метры вывода видео
40034=Парам&етры формата видео
40035=Параме&тры источника видео
40046=&Значок в области уведомлений
40049=З&апуск в скрытом виде
40027=&Параметры захвата
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[menu_110]
70001=TrayMenu
40028=Выполнить &захват изображения
40045=&Открыть главное окно
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_109]
caption=Параметры захвата
1=OK
2=Отмена
1005=Имя файла:
1006=Обзор...
1010=сек
1011=Качество JPEG (0 - 100):
1013=Автоматический захват каждые...
1014=Метка даты/времени
1015=Позиция:
1017=Цвет текста:
1019=Выбрать
1020=Цвет тени:
1022=Выбрать
1023=Свой текст:
1008=Драйвер захвата:
1026=Шрифт метки:
1029=Жирный
1030=Загрузить текст из файла:
1031=...
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Сортировка колонок - кнопками 'Выше/Ниже'.
1002=Ширины выбранной колонки (тчк):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Ваши элементы
9=Выберите графический файл для сохранения
10=Драйвер захвата по умолчанию
11=Выберите текстовый файл, из которого хотите загрузить текст
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML (горизонтально)
505=Файл HTML (вертикально)
506=Файл XML
507=Текстовый файл с разделителями-запятыми
601=Графический файл
651=Текстовый файл
700=отсутствует
701=справа снизу
702=справа сверху
703=слева снизу
704=слева сверху
1001=Имя элемента
